#s5_menu_wrap {
    background: #FFFFFF !important;
  }

#s5_footer_area1 {
    background: #FFFFFF;important;
    color: #0F2B46 !important;
  }

#s5_breadcrumb_wrap {
    background: #0F2B46 !important;
  }

#s5_nav a {
    color: #703F01 !important;
    font-weight: 700 !important;
}

#s5_breadcrumb_wrap {
    background: #FCF8D1 !important;
    color: #703F01;
}

.breadcrumb .active {
    color: #703F01;
}

#s5_footer_area1 {
    background: #FFFFFF;
    color: #703F01 !important;
}